{
  "name": "ubports_main_",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "test": "npx mocha",
    "test-travis": "npx nyc --exclude=**/test_*.js --reporter=text --reporter=lcov npx mocha -- -R spec ./test/*"
  },
  "dependencies": {
    "body-parser": "~1.18.2",
    "cluster": "^0.7.7",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.4",
    "debug": "~3.1.0",
    "express": "~4.16.2",
    "fetchrelease": "^0.0.3",
    "jstransformer-markdown-it": "^2.0.0",
    "markdown-it": "^8.4.1",
    "morgan": "~1.9.0",
    "pug": "^2.0.0-rc.4",
    "request": "^2.88.2",
    "serve-favicon": "~2.4.5",
    "stylus": "^0.54.7",
    "system-image-node-module": "^1.0.10"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "coveralls": "^3.0.11",
    "nyc": "^15.0.0",
    "mocha": "^7.0.1"
  }
}
